<HTML>
<HEAD>
<TITLE>MatFD Manual Pages</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">

<H2> MatFD Manual Pages
</H2>

The MatFD tools handle the approximation of Jacobians via sparse
finite differences.

<P>

<P>
<TABLE>
</TR><TD WIDTH=250 COLSPAN="3"><B>No beginner routines</B></TD></TR>
</TR><TD WIDTH=250 COLSPAN="3"><B>Intermediate - Setting options for algorithms and data structures</B></TD></TR>
 <TD WIDTH=250><A HREF="./MatFDColoringApply.html">MatFDColoringApply</A></TD>
 <TD WIDTH=250><A HREF="./MatFDColoringGetFunction.html">MatFDColoringGetFunction</A></TD>
 <TD WIDTH=250><A HREF="./MatFDColoringSetRecompute.html">MatFDColoringSetRecompute</A></TD>
<TR>
 <TD WIDTH=250><A HREF="./MatFDColoringApplyTS.html">MatFDColoringApplyTS</A></TD>
 <TD WIDTH=250><A HREF="./MatFDColoringGetPerturbedColumns.html">MatFDColoringGetPerturbedColumns</A></TD>
 <TD WIDTH=250><A HREF="./MatFDColoringView.html">MatFDColoringView</A></TD>
<TR>
 <TD WIDTH=250><A HREF="./MatFDColoringCreate.html">MatFDColoringCreate</A></TD>
 <TD WIDTH=250><A HREF="./MatFDColoringSetFromOptions.html">MatFDColoringSetFromOptions</A></TD>
 <TD WIDTH=250><A HREF="./"></A></TD>
<TR>
 <TD WIDTH=250><A HREF="./MatFDColoringDestroy.html">MatFDColoringDestroy</A></TD>
 <TD WIDTH=250><A HREF="./MatFDColoringSetFunction.html">MatFDColoringSetFunction</A></TD>
 <TD WIDTH=250><A HREF="./"></A></TD>
<TR>
</TR><TD WIDTH=250 COLSPAN="3"><B>Advanced - Setting more advanced options and customization</B></TD></TR>
 <TD WIDTH=250><A HREF="./MatFDColoringGetFrequency.html">MatFDColoringGetFrequency</A></TD>
 <TD WIDTH=250><A HREF="./MatFDColoringSetFrequency.html">MatFDColoringSetFrequency</A></TD>
 <TD WIDTH=250><A HREF="./MatFDColoringSetParameters.html">MatFDColoringSetParameters</A></TD>
<TR>
</TR><TD WIDTH=250 COLSPAN="3"><B>No developer routines</B></TD></TR>
</TR><TD WIDTH=250 COLSPAN="3"><B>No deprecated routines</B></TD></TR>
</TABLE>
<BR><A HREF="../../index.html"><IMG SRC="../up.gif">Table of Contents</A>
